{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Attach to packager",
            "request": "attach",
            "type": "reactnative",
            "cwd": "${workspaceFolder}"
        },
        {
            "name": "Debug Android",
            "request": "launch",
            "type": "reactnative",
            "cwd": "${workspaceFolder}",
            "platform": "android"
        }
    ]
}